/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.ide;


/**
 * Use this class to register ide components.
 */
public class ComponentsDSLIdeModule extends AbstractComponentsDSLIdeModule {
}
